/*RESPONSIVE MENU*/

.responsive_btn {

    display: none;

    cursor: pointer;

    text-align: center;

    width: 40px;

    height: 40px;

    margin: 2px 0;

    float: right;

    position: relative;

    z-index: 20;

    -moz-transition: all 300ms ease-in-out 0s;

    -webkit-transition: all 300ms ease-in-out 0s;

    transition: all 300ms ease-in-out 0s;

}

.responsive_btn span {

    display: block;

    height: 2px;

    width: 20px;

    position: relative;

    top: 50%;

    margin: -1px auto;

}

.responsive_btn span:before,.responsive_btn span:after {

    content: "";

    display: inline-block;

    height: 100%;

    width: 100%;

    position: absolute;

    left: 0;

}

.responsive_btn span:before {top: -6px;}

.responsive_btn span:after {bottom: -6px;}

.responsive_btn span,.responsive_btn span:before,.responsive_btn span:after {

    background: #fff;

    -webkit-border-radius: 1px;

    border-radius: 1px;

    -moz-transition: all 300ms ease-in-out 0s;

    -webkit-transition: all 300ms ease-in-out 0s;

    transition: all 300ms ease-in-out 0s;

}

.responsive_btn:hover span,.responsive_btn:hover span:before,.responsive_btn:hover span:after {background: #eb232f;}

.sidebar-wrapper .sidebar-menu li a{padding: 5px 10px;}

.sidebar-wrapper .sidebar-menu li a:hover,

.sidebar-wrapper .sidebar-menu li a:focus,

.sidebar-wrapper .sidebar-menu li.active > a{

    background-color: #eb232f;

    color: #fff;

}

.sidebar-wrapper .sidebar-menu li:after{

	display: none;

}

.sidebar_overlay{

	visibility: hidden;

	opacity: 0;

	position: fixed;

	left: 0;

	right: 0;

	top: 0;

	bottom: 0;

	background: rgba(0,0,0,.3);

	z-index: 19;

	-webkit-transition: all 300ms ease 0s;

	transition: all 300ms ease 0s;

}

.show_cbtn .sidebar_overlay{visibility: visible; opacity: 1;}

.sidebar-menu .opened > .subarrow {

    -webkit-transform: rotate(-180deg);

    transform: rotate(-180deg);

}

.show_cbtn .sidebar_overlay{

	visibility: visible;

	opacity: 1;

}

html.show_cbtn, .show_cbtn body{overflow-y: hidden;}



/*WIDGET*/

.widget_block {

	display: none;

	padding: 0 50px;

	margin: 0 auto;

    text-align: center;

}

.widget_links{margin: 8px 0;}

.widget_links:after{content: ""; display: block; clear: both;}

.widget_links a, .widget_links span{

	background-color: #82bd4d;

	cursor: pointer;

	display: inline-block;

	vertical-align: top;

    margin: 0;

	width: 40px;

	height: 35px;

    line-height: 37px;

	text-align: center;

	color: #fff;

    font-size: 16px;

}

.widget_links a:last-child, .widget_links span:last-child{margin: 0;}

.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover {background-color: #4a8d3d; color: #fff;}

.widget_links a:first-child, .widget_links span:first-child {border-radius: 22px 0 0 22px;}

.widget_links a:last-child, .widget_links span:last-child {border-radius: 0 22px 22px 0;}

.widget_form {

    display: none;

    background: #f3f3f3 none repeat scroll 0 0;

    border: 1px solid #d3d3d3;

    -webkit-border-radius: 0 0 10px 10px;

    border-radius: 0 0 10px 10px;

    position: absolute;

    right: 15px;

    left: 15px;

    top: 100%;

    z-index: 21;

    margin: 8px 0 0;

    padding: 15px;

}

.sticky .widget_form{margin: 0;}

.widget_form form {margin-bottom: 0;}

.widget_form ul{

	list-style: none;

	padding: 0;

	margin: 0 -10px;

}

.widget_form ul li{padding: 0 10px; margin: 0;}

.widget_form ul li:last-child{margin-bottom: -10px;}

.widget_form ul li:before{display: none}

.widget_form .input_wrap{margin-bottom: 10px;}

.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {height: 36px;	font-size: 14px; background-color: transparent; margin: 0;}

.widget_form textarea {height: 70px;}

.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{

	height: 36px;

	line-height: 36px;

    font-size: 14px;

    padding: 0 20px;

    min-width: inherit;

}

.widget_form .error, .widget_form .success, .widget_form .information{margin: 10px 0 0; padding: 6px 5px 6px 30px; -webkit-background-position: 8px 10px; background-position: 8px 10px; min-height: 36px; font-size: 14px;} 





/*1200px*/

@media only screen and (max-width: 1400px) {

	.container {width: 1170px;}

}



/*1170px*/

@media only screen and (max-width: 1199px) {

	.container {width: 1155px;}

}



/*992px*/

@media only screen and (max-width: 1169px) {

    .container {width: 990px;}

    .logo{width: 265px;}

    .nav_wrapper{margin-top: 10px;}

    .cat_slider .category span{font-size: 20px;}

    .home_product .product_img .pro_img{margin-right: 10px;}

    .product .product_sec{padding: 5px;}

    .home_product .product .subheading{font-size: 16px;}

    .cat_slider .category a{padding: 15px 0;}

    .category_detail{margin-top: 20px;}

    .mainContainer{padding: 40px 0;}

    .home_product, .why_choose_sec{padding: 40px 0; margin: 40px 0;}

    .footer_top{padding: 40px 0;}

    .photo_cat_slider{margin-bottom: 40px;}

    .brand_slider_sec{margin: 40px 0 -40px;}

    .heading{margin-bottom: 20px;}

    .tab_section ul{margin-bottom: 30px;}

    .why_choose_sec .why_us span.wu_txt{font-size: 22px; padding-left: 25px;}

    .why_choose_sec ul li{padding: 9px 0 9px 9px;}

    .heading{font-size: 30px; line-height: 30px;}

    .footer_top [class*="col-"]{padding-left: 45px;}

    .footer_top [class*="col-"]:first-of-type{padding-left: 15px;}

    .testi_cntnt_sec .testi_cntnt_main{margin-bottom: 20px;}

    .f_cntct .cntct_sec:last-child{margin-bottom: 0;}

    .product_list, .testimonials, .photo-gallery-box {margin-bottom: -30px;}

    .product_slider{width: 575px;}

    .dzoom_box{height: 255px;}

    .V_testimonials .v_testi span.testi_name{height: 50px;}

    .cntct_sec{padding: 30px;}

    .cntct_map_sec{margin-bottom: -40px;}

    .cntct_map_sec .captcha_img > div > div > div > div{margin: -10px 21px;}

    .cntct_map_sec .captcha_img > div{margin: 0 -27px;}

    .cntct_map_sec .enquary_form .btn_wr{margin-top: 12px;}

    .homeslider.owl-carousel .owl-nav [class*="owl-"]{margin: -50px 0 0;}

    .project-info .text{height: 130px;}

    .enquire-now .enq-btn{top: 200px;}

}



/*768px*/

@media only screen and (max-width: 991px) {

	.container {width: 760px;}

	.responsive_btn {display: block;}

    .nav_menu{display: none !important;}

    .nav_wrapper{margin-top: 0;}

    .sticky .nav_wrapper{margin-top: 6px;}

    .subarrow{right: 25px; pointer-events: all; width: 30px;}

    .category_detail .cat_img_main{margin: 0; float: none;}

    .category_detail .cat_img{width: auto; padding-top: 62%;}

    .category_detail .cat_detail .cat_detail_cntnt{min-height: auto;}

    .home_product .product_img .pro_img{float: none; width: auto; padding: 0; margin: 0 0 20px 0;}

    .home_product .product .product_img .pro_main_img{padding-top: 59%;}

    .product .product_sec{padding: 10px;}

    .why_choose_sec .why_choose_img_main{width: 67%; float: none; margin: 20px auto 0;}

    .why_choose_sec .why_choose_img{width: auto; padding-top: 61%;}

    .home_testi .testi_cntnt_sec, .home_testi .video_testi{padding: 20px;}

    .home_testi .video_testi .heading{font-size: 28px;}

    .testi_cntnt_sec .testi_cntnt_main{height: 109px;}

    .testi_cntnt_sec .testi_slider span.testi_name{font-size: 16px;}

    .testi_cntnt_sec .testi_slider.owl-carousel .owl-nav{bottom: 20px;}

    .testi_cntnt_sec .testi_cntnt_main{margin-bottom: 15px;}

    .video_sec .video_img{padding-top: 56%;}

    .footer_top [class*="col-"]{margin-bottom: 20px;}

    .footer_top [class*="col-"]:last-child{margin-bottom: 0;}

    .enquary_sec .btn_wr{position: relative;}

    .enquary_sec div.wpcf7 .ajax-loader{position: absolute; top: 0; left: 0;}

    .quick_link ul li{float: none; width: auto; display: inline-block; padding-left: 12px; margin-right: 10px;}

    .quick_link{text-align: center;}

    .footer_top .logo{margin: 0 auto 30px;}

    .f_cntct .cntct_sec span.cntct_detail.add{line-height: 35px;}

    .f_cntct .cntct_sec span.cntct_icon{margin: 0;}

    .f_cntct .cntct_sec{width: 48%; display: inline-block; vertical-align: top;}

    .f_cntct .cntct_sec:last-child{width: 100%;}

    .footer_top .f_social{text-align: center; margin-top: 20px;}

    .footer_top [class*="col-"]{padding-left: 15px;}

    .enquary_sec{text-align: center; margin-top: 20px;}

    .enquary_sec form span{display: inline-block; margin-bottom: 10px; width: 33.33333%; padding: 0 10px;}

    .enquary_sec .captcha_btn {padding: 0 10px;}

    .enquary_sec{margin-left: -10px; margin-right: -10px;}

    .enquary_sec form span:last-child{width: 100%;}

    .about_sec .about_img_main{float: none; margin: 0 auto 30px;}

    .product .product_img{padding-top: 56%;}

    .product_slider{width: 100%;}

    .dzoom_box{height: 350px;}

    .product_detail{padding-left: 0; margin-top: 30px;}

    .product_detail .subheading{padding-bottom: 20px; margin-bottom: 20px;}

    .enquryform-row .enquryform-col .closeenq{right: 0; top: -40px;}

    .V_testimonials .v_testi span.testi_name{font-size: 17px;}

    .cntct_map_sec .enquary_sec form span{width: 100%; margin-bottom: 0;}

    .cntct_map_sec .enquary_sec.enquary_form{padding: 20px 0;}

    .cntct_map_sec .cntct_map.fright, .cntct_map_sec .enquary_sec.enquary_form.fleft{width: 100%; float: none;}

    .cntct_map .map{position: static; height: 300px;}

    .cntct_sec{height: 235px; padding: 20px;}

    .enquary_sec{margin-left: 0;}

    .why_choose_img_main{display: none;}

    .enquire-now .enq-btn{top: 200px;}
    .bannertext{display: none;}

}



/*600px*/

@media only screen and (max-width: 767px) {

    .container {width: 100%;}

    .contact_detail [class*="col-"]{margin-bottom: 30px;}

    .contact_detail{margin-bottom: -30px;}

    .h_cntct {display: block;}

    .header_top .logo{width: 170px; padding: 10px 0;}

    .responsive_btn{margin: 6px 0;}

    .sticky .header_top .logo{width: 160px;}

    .sticky .nav_wrapper{margin-top: 0;}

    .sticky .responsive_btn{margin: 2px 0;}

    .cat_slider .category span{font-size: 18px;}

    .cat_slider .category a{padding: 10px 0;}

    .dzoom_box{height: 250px;}

    .home_product .product .product_img .pro_main_img{padding-top: 73%;}

    .home_testi [class*="col-"]:first-child{margin-bottom: 30px;}

    .copyright p:first-of-type, .copyright p:last-of-type{float: none; text-align: center;}

    .photos .photo_main:first-of-type, .photos .photo_main:nth-of-type(8), .photos .photo_main{width: 50%;}

    .photos .photo_main{padding: 0 5px;}

    .photos .photo_main:first-of-type .photo, .photos .photo_main:nth-of-type(8) .photo, .photos .photo_main:nth-of-type(10n+1) .photo, .photos .photo, .photos .photo_main:first-of-type .photo a, .photos .photo_main:nth-of-type(8) .photo a, .photos .photo_main:nth-of-type(10n+1) .photo a, .photos .photo a{height: 200px;}

    .dzoom_box{height: 180px;}

    .photos .photo_main:nth-of-type(8){float: left;}

    .photos .photo{margin-bottom: 10px;}

    .photo-gallery-box{margin-bottom: -10px;}

    .partner .partner_detail{height: 50px; margin-top: 10px;}

    .f_cntct .cntct_sec span.cntct_detail, .f_cntct .cntct_sec span.timimg, .f_cntct .cntct_sec p{padding-left: 50px;}

    .photos{margin-left: 0; margin-right: 0;}

    .why_choose_sec .why_choose_img_main{width: 75%;}

    .why_choose_sec ul{margin-right: 0;}

    .testi_cntnt_sec .testi_slider.owl-carousel .owl-nav{bottom: 5px;}

    .product_detail .more_info_head{margin-top: 0;}

    .product .product_img .product_cntnt{padding: 0 20px;}

    .product .product_sec:hover .product_img .product_cntnt{bottom: 8px;}

    .product_details .btn_group{text-align: center;}

    .homeslider.owl-carousel .owl-nav [class*="owl-"]{margin: -70px 0 0;}

    .project-info .text{height: 125px;;}

    .project-info .text{padding: 7px 0 0; margin-bottom: 10px; font-size: 15px; line-height: 22px;}

    #enquire-frm{width: 100%;}

    .enquire-now .enq-btn-phone{

        left: -56px;

    }

    span.wpcf7-form-control-wrap{

        margin-bottom: 6px;

    }

    #enquire-frm textarea{

        height: 60px;

    }

}



/*480px*/

@media only screen and (max-width: 599px) {

    .header_top .logo, .sticky .header_top .logo{width: 160px; padding: 6px 0;}

    .responsive_btn, .sticky .responsive_btn{margin: 1px 0;}

    .cat_slider.owl-carousel .owl-nav [class*="owl-"]{position: static;}

    .cat_slider.owl-carousel .owl-nav{position: absolute; top: -5px; left: auto; right: 0; width: 60px;}

    .category_detail{margin-top: 0;}

    .cat_slider.owl-carousel{margin-top: 40px;}

    .enquary_sec form span{width: 100%;}

    .home_product [class*="col-"], .home_gallery .photos [class*="col-"], .home-gallery-box .videos [class*="col-"], .video_sec [class*="col-"], .V_testimonials [class*="col-"]{width: 100%; float: left;}

    .home_product .product .product_img .pro_main_img{padding-top: 43%;}

    .why_choose_sec .why_choose_img_main, .f_cntct .cntct_sec{width: 100%;}

    .about_sec .about_img_main{width: auto;}

    .ug-panel-handle-tip{display: block;}

    .toggle_block > .ques{padding: 20px 45px 20px 20px;}

    .toggle_block .faq_q{font-size: 17px;}

    .logo{width: 230px;}

    .cat_slider .category span.cat_icon{width: 35px; margin: 0 auto;}

    .cat_slider .owl-item .select:after{left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}

    .home_product .pro_cntnt_main{height: auto; margin-bottom: 10px;}

    [type="submit"], [type="reset"], [type="button"], button, .btn{height: 40px; line-height: 40px;}

    .btn_center{margin-top: 25px;}

    .cat_slider.owl-carousel .owl-stage-outer{height: 130px;}

    .cat_detail{text-align: center;}

    .home_product, .why_choose_sec{padding: 30px 0; margin: 30px 0;}

    .tab_section ul{margin-bottom: 20px;}

    .product_list .product .align_center a{height: 48px;}

    .product_list .product{margin: 0 55px 20px;}

    .product_slider .ug-gallery-wrapper .ug-slider-wrapper{background: transparent;}

    .product_list [class*="col-"]{width: 100%; float: left;}

    .product .product_img .product_cntnt{bottom: -215px;}

    .product .product_sec:hover .product_img .product_cntnt{bottom: 52px;}

    .product .product_img{padding-top: 60%;}

    .homeslider.owl-carousel .owl-nav [class*="owl-"]{margin: -80px 0 0;}

    .project-info .pic{display: inline-block;}

    .project-info{text-align: center;}

    .home_product .row{margin-bottom: 0;}

    .project-info .text{height: auto;}

    #enquire-frm input[type="text"], #enquire-frm input[type="email"], #enquire-frm button[type="submit"], #enquire-frm input[type="submit"], #enquire-frm input[type="reset"],

    #enquire-frm input[type="tel"]{

        height: 32px;

        line-height: 30px;

    }

    #enquire-frm  .captcha_img{width: 55%}

    #enquire-frm  .captcha_img >div{

        -webkit-transform: scale(0.6);

        transform: scale(0.6);

        margin: -21px 0 0 -46px;

    }

    #enquire-frm  .btn_wr .btn{

        min-width: 110px;

        padding: 0 20px;

        

    }

    .product .product_img .product_cntnt p {

        text-align: center;

        line-height: 18px;

        font-size: 14px;

        margin-bottom: -12px;

    }

    .enquire-now .enq-btn-phone{

        left: -128px;

    }

    .cntct_detail{display: none;}

    .h_cntct .cntct_sec,

    .h_social{

        height: 28px;

        width: 28px;

        background-color: #fff;

        color: red;

        display: flex;

        align-items: center;

        justify-content: center;

        margin-right: 6px;

        margin-top: 6px;

        border-radius: 2px;

    }

    .h_cntct i{

        color: #eb232f

    }

    .hright{

        float: right;

        text-align: right;

        width: auto;

        display: inline-flex;

        align-items: end;

        justify-content: flex-end;

    }

    .h_cntct .cntct_sec span.cntct_icon{padding-right: 0px;}

    .social a.fb:hover i{

        background-color: transparent;

    }

    .enquire-now .enq-btn{

        top: 150px;

    }

}



/*358px*/

@media only screen and (max-width: 479px) {

    .contact_detail [class*="col-"]{width: 100%; float: left;}

    .cntct_sec{height: auto;}

    .category_detail .cat_img_main{padding: 0; margin-bottom: 20px;}

    .header_top .logo, .sticky .header_top .logo{width: 140px;}

    .responsive_btn, .sticky .responsive_btn{margin: 0;}

    .home_product .product .product_img .pro_main_img{padding-top: 67%;}

    .heading{font-size: 27px; line-height: 27px; text-align: center;}

    .product .product_sec{padding: 10px;}

    .why_choose_sec .heading.text-left, .why_choose_sec{text-align: center;}

    .wu_icon.fleft, .wu_txt.fleft{float: none;}

    .product_list .product{margin: 0 0 20px;}

    .product .product_sec:hover .product_img .product_cntnt{bottom: 20px;}

    .wu_icon.fleft{margin: 0 auto 10px;}

    .why_choose_sec .why_us span.wu_txt{padding: 0; display: block; text-align: center; font-size: 20px;}

    .footer_top .social a i{height: 40px; width: 40px; line-height: 40px; font-size: 20px;}

    .f_cntct .cntct_sec span.cntct_detail.add{line-height: 24px;}

    .partner [class*="col-"]{width: 100%; float: left;}

    .product_detail .btn_group a.btn{min-width: 120px; padding: 0 20px;}

    .product_desc{margin-top: 50px; padding: 30px 20px 20px;}

    .product_desc .subheading{left: 10px; right: 10px;}

    .quick_link ul li{margin-bottom: 5px;}

    .product_detail .subheading{font-size: 25px; padding-bottom: 10px; margin-bottom: 10px;}

    .enquryform-row .enquryform-col{width: 100%;}

    .enquryform-row{margin-top: 50px;}

    .photos .photo_main:first-of-type, .photos .photo_main:nth-of-type(8), .photos .photo_main{width: 100%;}

    .partner .partner_detail{height: auto;}

    .enquary_sec form span, .enquary_sec .captcha_btn{padding: 0;}

    .cat_slider .category span{font-size: 14px;}

    .product_list .product .align_center a{height: auto;}

    .homeslider.owl-carousel .owl-nav{display: none;}

    .testi_video{height: auto;}

}



/*320px*/

@media only screen and (max-width: 357px) {

    

}